Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1342123 - Please update CMake in Fedora 23 from 3.4.1 to 3.4.3
Summary: Please update CMake in Fedora 23 from 3.4.1 to 3.4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cmake
Version: 23
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-02 13:27 UTC by Vedran Miletić
Modified: 2016-06-05 02:55 UTC (History)
5 users (show)

Fixed In Version: cmake-3.4.3-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-05 02:55:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Vedran Miletić 2016-06-02 13:27:15 UTC
3.4.3 is the latest stable of 3.4 series, and is also required for building Git version of LLVM.

Comment 1 Fedora Update System 2016-06-02 17:28:49 UTC
cmake-3.4.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7f570536f

Comment 2 Vedran Miletić 2016-06-02 18:40:45 UTC
That was quick!

Comment 3 Fedora Update System 2016-06-03 16:27:14 UTC
cmake-3.4.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7f570536f

Comment 4 Fedora Update System 2016-06-05 02:55:02 UTC
cmake-3.4.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.